Bug 1995617 - Downloaded log file (All task logs) contains logs of all taskrun in a single line
Summary: Downloaded log file (All task logs) contains logs of all taskrun in a single ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.7.z
Assignee: Andrew Ballantyne
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On: 1985081
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-19 13:51 UTC by OpenShift BugZilla Robot
Modified: 2021-09-21 22:33 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-21 22:32:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9839 0 None None None 2021-08-19 13:53:49 UTC
Red Hat Product Errata RHBA-2021:3510 0 None None None 2021-09-21 22:33:17 UTC

Comment 11 spathak@redhat.com 2021-09-15 08:14:04 UTC
Verified on build version: 4.7.0-0.nightly-2021-09-13-070841
Browser: Google Chrome 89

Comment 13 errata-xmlrpc 2021-09-21 22:32:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.31 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3510


Note You need to log in before you can comment on or make changes to this bug.